#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "XCBImdkit::XCBImdkit" for configuration "Release"
set_property(TARGET XCBImdkit::XCBImdkit APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(XCBImdkit::XCBImdkit PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libxcb-imdkit.so.2.0"
  IMPORTED_SONAME_RELEASE "libxcb-imdkit.so.2.0"
  )

list(APPEND _cmake_import_check_targets XCBImdkit::XCBImdkit )
list(APPEND _cmake_import_check_files_for_XCBImdkit::XCBImdkit "${_IMPORT_PREFIX}/lib/libxcb-imdkit.so.2.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
